onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -format Logic /dap_base_tb1/clk
add wave -noupdate -format Logic /dap_base_tb1/res
add wave -noupdate -format Logic /dap_base_tb1/sampleclk
add wave -noupdate -divider {DAP IO}
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/output1
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/output2
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/output3
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/output4
add wave -noupdate -divider Debug
add wave -noupdate -format Logic /dap_base_tb1/dbi_ena
add wave -noupdate -format Logic /dap_base_tb1/dbi_rw
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/dbi_adr
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/dbi_rdata
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/dbi_wdata
add wave -noupdate -divider {Analog Output}
add wave -noupdate -format Analog-Step -height 68 -radix hexadecimal -scale 4.0531100000000001e-006 /dap_base_tb1/output1_analog
add wave -noupdate -format Analog-Step -height 68 -radix hexadecimal -scale 4.0531100000000001e-006 /dap_base_tb1/output2_analog
add wave -noupdate -format Analog-Step -height 68 -radix hexadecimal -scale 4.0531100000000001e-006 /dap_base_tb1/output3_analog
add wave -noupdate -format Analog-Step -height 68 -radix hexadecimal -scale 4.0531100000000001e-006 /dap_base_tb1/output4_analog
add wave -noupdate -divider {DAP Intern}
add wave -noupdate -divider {DAP Memory Interface}
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/pm_adr
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/pm_data
add wave -noupdate -format Literal /dap_base_tb1/inst_dap_base/curr_state
add wave -noupdate -divider {DAP AMEM}
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/am_eadr
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/am_dest
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/am_rdata
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/am_wdata
add wave -noupdate -format Logic /dap_base_tb1/inst_dap_base/am_en
add wave -noupdate -format Logic /dap_base_tb1/inst_dap_base/am_wen
add wave -noupdate -divider {DAP BMEM}
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/bm_eadr
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/bm_dest
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/bm_rdata
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/bm_wdata
add wave -noupdate -format Logic /dap_base_tb1/inst_dap_base/bm_en
add wave -noupdate -format Logic /dap_base_tb1/inst_dap_base/bm_wen
add wave -noupdate -divider {DAP DMEM}
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/dm_eadr
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/dm_dest
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/dm_rdata
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/dm_wdata
add wave -noupdate -format Logic /dap_base_tb1/inst_dap_base/dm_en
add wave -noupdate -format Logic /dap_base_tb1/inst_dap_base/dm_wen
add wave -noupdate -divider {DAP Register}
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/adata1
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/adata2
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/adata3
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/adata4
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/bdata1
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/bdata2
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/bdata3
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/bdata4
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/ddata1
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/ddata2
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/ddata3
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/ddata4
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/ddata5
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/ddata6
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/ddata7
add wave -noupdate -format Literal -radix hexadecimal /dap_base_tb1/inst_dap_base/ddata8
add wave -noupdate -divider {New Divider}
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {204 ns} 0} {{Cursor 2} {3817562 ns} 0}
configure wave -namecolwidth 250
configure wave -valuecolwidth 79
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
update
WaveRestoreZoom {2913093 ns} {3101035 ns}
